<template>
  <div id="app">
    <keep-alive>
      <router-view></router-view>
    </keep-alive>
  </div>
</template>

<script>
    import store from 'renderer/vuex/store'
    export default {
      store
    }
</script>

<style lang="scss">
  @import url(https://fonts.googleapis.com/css?family=Lato:300);
  @import url('https://fonts.googleapis.com/css?family=Roboto:300,400');




  //font variables
  $roboto: 'Roboto', sans-serif;

  body{
    margin: 0;
    font-family: $roboto;
    font-size: 16px;
  }


</style>
